<script setup lang="ts">
defineProps<{ size?: number; glassed?: boolean; }>();

const { t } = useI18n();
</script>

<template>
  <v-img
    src="/favicon.svg" :height="size ?? 64" :width="size ?? 64" :alt="t('alts.logo')"
    :class="[glassed === true && 'glassed']"
  />
</template>

<i18n locale="es">
{
  "alts": {
    "logo": "Logo de SARA"
  }
}
</i18n>
